/*=ontario.ca/revenue style enhancements
------------------------------------------*/

abbr[title], acronym[title] { cursor: help; }
abbr, acronym { speak: spell-out; }

/*
a.external { 
 background: url(/images/icon-external.gif) right center no-repeat;
 padding-right: 12px;
}

a.external:hover {
 background: url(/images/icon-external-hover.gif) right center no-repeat;
}
*/

p.alternatesort {
 margin-top: 3px;
 padding: 5px 5px 13px 5px;
 border-bottom: 1px dotted #bfbfbf;
 font-weight: bold;
}

p.calculation {
 padding: .5em 1em .5em 35px;
 background: #f6f6f6 url(/images/icon-calculator.png) 10px 6px no-repeat;
 border: 2px dotted #ccc;
}

div.calculation {
 padding: .5em 1em .5em 35px;
 background: #f6f6f6 url(/images/icon-calculator.png) 10px 20px no-repeat;
 border: 2px dotted #ccc;
 margin-right: 20px;
}

.definition {
 margin-top: 10px;
 margin-bottom: 10px;
 padding: 15px;
 background-color: #f2f2f2;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}

dl.definition {
 margin-top: 10px;
 margin-bottom: 10px;
 padding: 15px;
 background-color: #f2f2f2;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}
dl.definition dt {
 float: left;
 clear: left;
 width: 100px;
 text-align: right;
 font-weight: bold;
}
dl.definition dt:after {
 content: ":";
}
dl.definition dd {
 margin: 0 0 0 110px;
 padding: 0 0 0.5em 0;
}
p.emailalerts_ad {
 padding: .5em 1em .5em 35px;
 background: #ffffcc url(/images/asterisk_yellow.gif) 10px 6px no-repeat;
 border: 1px solid #ccc;
}
div.emailalerts_ad {
 padding: .5em 1em .5em 35px;
 background: #ffffcc url(/images/asterisk_yellow.gif) 10px 20px no-repeat;
 border: 1px solid #ccc;
}

p.mediafeed_ad {
 padding: .5em 1em .5em 35px;
 background: #ffffcc url(/images/icon-lightbulb.gif) 10px 6px no-repeat;
 border: 1px solid #ccc;
}

div.tip, p.tip {
 padding: .5em 1em .5em 35px;
 background: #ffffcc url(/images/icon-lightbulb.gif) 10px 6px no-repeat;
 border: 1px solid #ccc;
}

.form, .instructions, .document {
 display: block;
 padding: 0 0 0.3em 2em;
 background: transparent url(/images/icon-form.gif) 0 0 no-repeat;
}
span.form {
 display: inline;
 padding-top: 0.1em;
}

p.fillnotice {
 margin-top: 3px;
 padding: 5px 5px 13px 5px;
 border-bottom: 1px dotted #bfbfbf;
}

.fillable {
 background-image: url(/images/icon-form-fillable.gif);
}

p.highlight {
 margin-top: 10px;
 margin-bottom: 10px;
 padding: 15px;
 background-color: #ffc;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}

div.highlight {
 padding: 0px 15px 0px 15px;
 background-color: #ffc;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}

p.PDFAlert {
 margin-top: 10px;
 margin-bottom: 10px;
 padding: 15px;
 background-color: #ffc;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}

div.PDFAlert {
 padding: 0px 15px 0px 15px;
 background-color: #ffc;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}

div.PDFAlert ul{
padding: 0px;
margin: -10px 0px 0px 0px;

}

div.PDFAlert ul li{
padding: 0px;
margin: -4px 0px 0px 0px;
line-height:80%;
}
div.PDFAlert h2 {
 margin-top: 1em;
}

p.highlightArchive {
 margin-top: 3em;
 margin-bottom: 10px;
 padding: 15px;
 background-color: #fff9f9;
 border-bottom: 3px solid #af1212;
 border-top: 3px solid #af1212;
}

div.highlightArchive {
 padding: 0px 15px 0px 15px;
 background-color: #fff9f9;
 border-bottom: 3px solid #af1212;
 border-top: 3px solid #af1212;
}

p.highlightGreen {
 margin-top: 10px;
 margin-bottom: 10px;
 padding: 15px;
 background-color: #e7f3e7;
 border-bottom: 1px solid #000;
}

div.highlightGreen {
 padding: 0px 15px 0px 15px;
 background-color: #e7f3e7;
 border-bottom: 1px solid #000;
}

p.highlightImportant {
 padding: .5em 1em .5em 35px;
 background: #ffc url(/images/alert.gif) 10px 6px no-repeat;
 border: 1px solid #ccc;
}

div.highlightImportant {
 padding: .5em 1em .5em 35px;
 background: #ffc url(/images/alert.gif) 10px 20px no-repeat;
 border: 1px solid #ccc;
 margin-right: 20px;
}

p.info {
 margin-top: 25px;
}
p.info {
 clear: both;
 padding: 5px 5px 5px 30px;
 background: #eee url(/images/icon-info.gif) 8px 8px no-repeat;
 border: 1px solid #ccc;	
}
p.info span {
 padding-right: 10px;
}

div.info {
 margin-top: 25px;
 clear: both;
 padding: 5px 5px 5px 30px;
 background: #eee url(/images/icon-info.gif) 8px 8px no-repeat;
 border: 1px solid #ccc;
}

div.info p {
 padding-top: 0px;
 margin-top: 0px;
}

p.question {
 margin-top: 25px;
}
p.question {
 clear: both;
 padding: 5px 5px 5px 30px;
 background: #eee url(/images/icon-question.png) 8px 8px no-repeat;
 border: 1px solid #ccc;	
}
p.question span {
 padding-right: 10px;
}

div.question {
 margin-top: 25px;
 clear: both;
 padding: 5px 5px 5px 30px;
 background: #eee url(/images/icon-question.png) 8px 8px no-repeat;
 border: 1px solid #ccc;
}

div.question p {
 padding-top: 0px;
 margin-top: 0px;
}

.formLineBox {
 padding: 2px;
 border: 1px solid #000;
 font-size: 0.8em;
}

.inactive {
 color: #999999;
}

.logout {
 clear: both;
 padding: 5px 5px 5px 30px;
 background-color: #eeeeee;
 border: 1px solid #cccccc;
}

.success {
 background-image: url(/images/success.gif);
 background-position:  50% left ;
 background-repeat: no-repeat;
 background-color: #e3edde;
 padding: 8px 0px 8px 35px;
 border-top: 1px solid #99cc99;
 border-bottom: 1px solid #99cc99;
 font-weight: bold;
 color: #39663a;
}

.error {
 background-image: url(/images/error.gif);
 background-position:  50% left ;
 background-repeat: no-repeat;
 background-color: #c00;
 padding: 8px 10px 8px 25px;
 border-top: 1px solid #8c0000;
 border-bottom: 1px solid #8c0000;
 font-weight: bold;
 color: #fff;
}

.error a, .error a:link, a .error a:visited, a .error a:hover {
 color: #fff;
 text-decoration: underline;
 padding: 0;
 background: none 0;
}

.example {
 margin-top: 10px;
 margin-bottom: 10px;
 padding: 15px;
 background-color: #f2f2f2;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}

span.step {
 background: #000;
 border-radius: 0.8em;
 -moz-border-radius: 0.8em;
 -webkit-border-radius: 0.8em;
 color: #fff;
 display: inline-block;
 font-weight: bold;
 line-height: 1.6em;
 margin-right: 5px;
 text-align: center;
 width: 1.6em;
}

.sample {
 padding: 3px;
 border: 1px solid #ccc;
 margin: 10px;
 background-color: #fff;
}

.tableframe {
 border-color: #a9b5b1;
 border-style: solid;
 border-width: 1px 1px 1px 1px;
}
.tableframe td {
 font-size: 0.7em;
}
.tableframe th {
 font-size: 0.7em;
 font-weight: bold;
 border-bottom: 1px solid #7a946f;
}
.selectedTab {
 font-weight: bold;
 background-color: #e9efe7;
}

span.squarechar {
 border: 1px solid #000000;
 padding: 1px 4px 1px 4px;
}

.totop {
 text-align: right;
}


/*=home styles
-------------------------------*/
.initiatives p {
	width: 200px;
	padding: 9px 3px 9px 9px;
	margin: 0;
	border-bottom: 1px dotted #999;
	background: url('/images/arrow_right_mycolour.gif') no-repeat 203px 12px;
}

.initiatives p.last {
	border: 0;
}

#home .date {
	color: #666;
}

#home .news a, #home .news a:link, #home .news a:visited, #home .news a:active {
	font-weight: normal;
}

/*=alpha list
-------------------------------*/
.alphaLinks {
 color: #cccccc;
 text-align: center;
}


/*=archived publication
-------------------------*/
.archivee {
 background-image: url("/images/bg_archive_en.gif");
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-position: center;
 margin: 0;
 line-height: 0;
 padding: 0
}

.archivef {
 background-image: url("/images/bg_archive_fr.gif");
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-position: center;
 margin: 0;
 line-height: 0;
 padding: 0
}

#archive .header {
 border-top: 3px solid #af1212;
 border-bottom: 1px solid #af1212;
 background-color: #cccccc;
 background-image: url('../images/arc_right_mainbbk.gif');
 color: #333; /* color for all row headers */
 margin-bottom:10px;
}

#archive .content {
 margin-right: 10px;
 margin-left: 10px;
}

#archive .content ul {
 margin-left: -10px;
}

#archive {
 border-bottom: 3px solid #af1212;
}


/*=comments
---------------*/
.comment {
 position: relative;
 margin: 20px auto 0;
 width: 467px;
 background: url(/images/bg_comment.gif) repeat-y;
}
.comment span.commentBoxTop {
 display: block;
 margin-bottom: -1em;
 height: 10px;
 background: #fff url(/images/bg_comment_top.gif) no-repeat;
}
.boxContent .comment p {
 margin: 1em 15px;
 color: #777;
}
.boxContent .comment p.commentAuthor {
 margin: -.5em 0 0;
 padding-left: 40px;
 font: bold 100%/40px Verdana, Arial, Helvetica, sans-serif;
 color: #777;
 background: #fff url(/images/bg_comment_author.gif) center top no-repeat;
}
.boxContent .comment p.commentAuthor span {
 color: #999;
}


/*=demo navigation for ont-taxs online
-------------------------------*/
.demonav {
 float: right;
 right: 5px;
 position: relative;
 top: 0px;
 padding: 0 0 0 20px;
 font-size: .8em;
 font-weight: bold;
 text-transform: uppercase
}

.demonav img {
 position: absolute;
 top: -5px;
 right: 70px
}

.demonav a, .demonav a:link, .demonav a:visited, .demonav a:active { color: #000; line-height: 1.9em }


/*features 4-col layout
-------------------------------*/

.features_top {
 width: 150px;
 background-image: url('../images/corner_features_top.gif');
 background-position: top left;
 margin: 0;
}

.features_bottom { 
 width: 150px;
 background-image: url('../images/corner_features_bottom.gif');
 background-position: bottom left;
 margin: 0;
}

.features {
 width: 150px;
 float: left;
}

img.features {
 border-top: 1px solid #fff;
 border-bottom: 1px solid #fff;
 float: left;
 margin-left: 0;
}


/*=footer print-only
-------------------------------*/

#printfooter { display:none; }


/*=forms
-------------------------------*/

form .formControls {
 clear: both;
 margin: 2em 0;
 padding: .5em 1em;
 background: #f5f5f5;
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
}
form .formControls span {
 display: block;
 float: left;
}

fieldset#form {
 margin: 15px 0;
 padding: 15px 0;
 border: 0 none;
}
fieldset#form div {
 margin: 0;
 padding: 5px 0;
 border-top: 1px dotted #cfcfcf;
}
fieldset#form div.last {
 border-bottom: 1px dotted #cfcfcf;
}

legend {
 display: block;
 width: 100%;
 margin: 0;
 padding: 3px 3px 3px 0px;
 font-weight: bold;
 font-size: 1.1em;
}

label.on {
 display: block;
 float: left;
 clear: left;
 margin-right: 5px;
 width: 200px;
 text-align: right;
 font-size: 1.1em;
}

div.long {
 padding-left: 200px;
}
div.long label {
 text-align: left;
 width: auto;
 float: none;
}
div.long input,	div.long select {
 clear: none;
}

#mainContent em.desc, #content em.desc {
 display: block;
 margin: 0 0 0 105px;
 font-style: italic;
 color: #999;
}

#mainContent fieldset.question, #content fieldset .question {
 margin: 0;
 padding: 4px 4px 4px 25px;
 background: #f7f7f7 url(/icon/question.gif) 3px 50% no-repeat;
}
fieldset .question label {
 display: inline;
 float: none;
 width: auto;
}

div.checks {
 padding-left: 100px;
}
div.checks label {
 display: inline;
 float: none;
 width: auto;
 text-align: left;
}
div.checks input {
 clear: none;
}
#mainContent div.checks p, #content div.checks p {
 margin: 0 0 0 -100px;
}
#mainContent div.checks em.desc, #content div.checks em.desc {
 margin-left: 10px;
}

div.important {
 background: #ffc;
}
#content div.important .desc {
 color: #999;
}

div.options label {
 display: inherit;
 float: none;
 width: auto;
 margin-left: 80px;
}
fieldset div.options input {
 margin-right: 2px;
}
#mainContent #content div.options p, #content #content div.options p {
 margin: 5px 0;
}

div.textarea label {
 float: none;
 width: 99%;
}
div.textarea textarea {
 width: 99%;
 height: 100px;
}

#mainContent form .option, #content form .option {
 margin: 5px 0;
 padding: 4px;
 font-size: 1.1em;
 background: #eee;
}
#mainContent form .option input, #content form .option input {
 margin-right: 2px;
}

form .formControls {
 clear: both;
 margin: 2em 0;
 padding: .5em 1em;
 background: #e5e5e5;
 border-top: 1px solid #c3d4be;
 border-bottom: 1px solid #c3d4be;
}
form .formControls span {
 display: block;
 float: left;
}
form .inactiveformControls {
 clear: both;
 margin: 2em 0;
 padding: .5em 1em;
 background: #e6e6e6;
 border-top: 1px solid #999999;
 border-bottom: 1px solid #999999;
}
form .required {
 font-weight: bold;
 color: #f00;
 vertical-align: super;
 cursor: help;
}
a.helpLink, a.helpLink:link, a.helpLink:focus, a.helpLink:visited {
 font-weight: bold;
 color: #336666; 
 cursor: help;
}
a.helpLink:active, a.helpLink:hover {
 font-weight: bold;
 color: #336666; 
 cursor: help;
}



/*= forms with row
------------------------------*/

.row fieldset {
 margin: 15px 0;
 padding: 15px 0;
 border: 0 none;
}
.row fieldset div {
 margin: 0;
 padding: 5px 0;
 border-top: 1px dotted #cfcfcf;
}
.row fieldset div.last {
 border-bottom: 1px dotted #cfcfcf;
}

.row fieldset label {
 display: block;
 float: left;
 clear: left;
 margin-right: 5px;
 width: 150px;
 text-align: left;
}

.row div.checkbox label {
 display: block;
 float: right;
 clear: right;
 margin-right: 20px;
 width: 540px;
 text-align: left;
}

.row div.long {
 padding-left: 120px;
}
.row div.long label {
 text-align: left;
 width: auto;
 float: none;
}
.row div.long input, div.long select {
 clear: none;
}

.row fieldset .question {
 margin: 0;
 padding: 4px 4px 4px 25px;
 background: #f7f7f7 url(/images/question.gif) 3px 50% no-repeat;
}
.row fieldset .question label {
 display: inline;
 float: none;
 width: auto;
}

.row div.checks {
 padding-left: 100px;
}
.row div.checks label {
 display: inline;
 float: none;
 width: auto;
 text-align: left;
}
.row div.checks input {
 clear: none;
}
.row div.checks p {
 margin: 0 0 0 -100px;
}
.row div.checks em.desc {
 margin-left: 10px;
}

.row div.important {
 background: #ffc;
}
.row div.important .desc {
 color: #999;
}

.row div.textarea label {
 float: none;
 width: 99%;
}
.row div.textarea textarea {
 width: 99%;
 height: 100px;
}

.row form .option {
 margin: 5px 0;
 padding: 4px;
 background: #eee;
}
.row form .option input {
 margin-right: 2px;
}


/*group icons
-------------------------------*/
.groupicon { width: 215px; float: left; margin-left: 10px; }
.groupicon .caption { margin: 0 0 0 5px; padding: 5px 5px 0 5px; background: #868686 url('/images/arrowwhite_right.gif') no-repeat 95% 99%; }
.groupicon .caption a, .groupicon .caption a:visited { color: #fff; font-weight: bold; }
.groupicon .photo { padding-left: 5px; }


/*=math styles
------------------------------*/
.formulae {
 word-spacing: -0.07em;
 font-family: "Times New Roman", serif;
}
.unit {
 font-style: normal;
}
.lin {
 display: none;
}
.den, .nom {
 display: block;
 width: 100%;
 text-align: center;
}
.nom {
 text-decoration: underline;
}


/*=month table
------------------*/

.monthtable table {
 border-top: 2px solid #666;
 width:100%;
}

.monthtable th {
 padding:5px;
 font-size:0.9em; /* 10pt x 0.9 = 9pt */
 font-weight: bold;
 text-align: center;
 font-weight: bold;
 text-transform: uppercase;
 background:#dfeddf;
 color: #fff;
}

.monthtable td {
 padding:5px;
 font-size:0.9em; /* 10pt x 0.9 = 9pt */
 font-weight: bold;
 text-align: center;
 font-weight: bold;
 text-transform: uppercase;
 background:#dfeddf;
 color:#666; /* 3e3e5e */
}


/*=multilingual publications
-------------------------*/

#multilingual {
 margin-bottom: 20px;
 padding-bottom: 20px;
 clear: both;
 border-bottom: 1px dotted #ccc;
}

#multilingual p {
 margin-top: 0px;
}

#multilingual ul#multilingual_docs {
 list-style: none;
 color: #ccc;
 padding: 0; 
 margin: 0 auto; 
 line-height: 1.0;
} 

#multilingual ul#multilingual_docs li {
 display: inline;
 padding: 0 0 5px;
 margin: 0;
}

#multilingual a, #pub #multilingual a:link, #pub #multilingual a:visited {
 font-weight: normal;
 color: #000000;
}

#multilingual a:hover, #pub #multilingual a:active {
 text-decoration: underline;
}

/*=qr codes
------------------------*/

.qr img {
 padding: 3px;
 border: 1px solid #ccc;
}

/*=padding list
------------------------*/

ul.padlist li { margin-bottom: 1em }			/*=spacing between unordered list items*/

ol.padlist li { margin-bottom: 1.3em }			/*=spacing between ordered list items*/

ol.padlist li ul, ol.padlist li ol { margin-top: 1em }	/*=spacing between ordered list item and sublist*/

ol.padlist li ul li { margin-bottom: 1em }


/*=profile images
------------------------*/

.profile img {
 float: left;
 padding: 3px;
 border: 1px solid #ccc;
 margin: 0px 20px 10px 0px;
}

/*=publication styles
-------------------------------*/
#pub .backToTop { margin:20px 0; clear: both; } 

#pub .row ul li { margin-bottom: 1em }			/*=spacing between unordered list items*/

#pub .row ol li { margin-bottom: 1.3em }			/*=spacing between ordered list items*/

#pub .row ol li ul, .row ol li ol { margin-top: 1em }	/*=spacing between ordered list item and sublist*/

#pub .row ol li ul li { margin-bottom: 1em }

#pub #document_info p { font-size: 0.8em }

#pub table, #pub caption, #pub tbody, #pub tfoot, #pub thead, #pub tr, #pub th, #pub td { padding: 5px }


/*=indent quotes
-----------------*/

.quote {
 border-left: 1px dotted #ccc;
 padding: 0 20px;
 margin-bottom: 3em;
}


/*=related topics
-----------------*/

ul#tag {
 clear: both;
 list-style-image: url(/images/icon-tag.gif);
 padding-bottom: 0px;
}

div#relatedTopics ul#tag li {			/*=for IE*/
 line-height: 110%;
 padding: 2px 0px 2px 5px;
 margin-bottom: 0.5em;
}

html>body div#relatedTopics ul#tag li {    /*=for Firefox*/
 line-height: 100%;
 padding: 0px;
}


/*=table of content attributes
-------------------------------*/

div#toc { width: 99%; clear: both; margin-top: 1em; margin-bottom: 1em; padding-bottom: 1em; }

#pub .row div#toc fieldset ul, #pub .row div#toc fieldset ul li, #pub .row div#toc fieldset ul li ul, #pub .row div#toc fieldset ol, #pub .row div#toc fieldset ol li, #pub .row div#toc fieldset ol li ol { margin-bottom: 1em; }

#pub .row div#toc fieldset ul li ul, #pub .row div#toc fieldset ol li ol { margin-top: 1em; }

div#toc fieldset ul li, div#toc fieldset ol li { line-height: 100%; }

div#toctoggle {
 float: left;
 padding-left: 10px;
}

#toc fieldset {
 background-color: #f2f2f2;
 border: 1pt solid #ccc;
 width: 90%;
}

html>body #toc fieldset {    /*=for Firefox*/
 width: 95%;
}

* html #toc fieldset legend {    /*=for IE*/
 position: absolute;
 top: -.7em;
 left: .5em;
}

* html #toc fieldset {    /*=for IE*/
 position: relative;
 margin-top: 1em;
 padding-top: .75em;
}

#toc fieldset legend { 
 margin-left: 10px; 
 padding: 0px 5px 5px 5px; 
}

ul#toclist { margin-left: 0; }
ul#toclist li { list-style: none; }

a.headerlink { visibility: hidden; }
:hover > a.headerlink { visibility: visible; }


/*=toggle
------------------------*/
div.togglediv { border: 1px solid #808080; background: #eee; width: 95%; }

div.togglediv ul { margin: 1em; }

div.togglediv p { padding: 1em !important; width: 85%; }

div.togglediv { margin-bottom:2em !important; }


/*=upcoming events
------------------------*/
div.event {
 border-bottom: 1px dotted #ccc;
 margin-bottom: 2em;
}

.event h4 {
 margin-top: 20px;
 padding: 0 0 .4em 20px;
 text-align: right;
 font-weight: bold;
 font-size: 1.1em;
 color: #666666;
 background: #fff url(/images/calendar_date.gif) 0 40% no-repeat;
 border-bottom: 1px solid #ccc;
}
.event h4 span {
 float: left;
 color: #000;
 margin-top: 2px;
}

.event p.details {
 margin-left: 20px;
}